【Dynamo】CodeBlockでエラー:kw_classが出る

したいこと

下記のように、Code Blockでリストを作成するときに[kw_classが必要です]のエラーメッセージが出力されるときがあります。Dynamoのバージョンの問題のような気がしますが・・・

kw_classってなんですか?

解決方法

どうやら[]だとうまく認識されないようで、{}でくくってみたところ、問題なく解決しました。


エラーが消えました!

Dynamoバージョン2.x以前は注意

2.x以前のバージョン(1.9…とか)では {}
2.x以降では [] 
で認識されるようです。

コメントを残す

メールアドレスが公開されることはありません。